Delete configuration
curl --request DELETE \
--url https://api.orbital-systems.com/client/taps/{id}/configuration \
--header 'x-api-key: <api-key>'import requests
url = "https://api.orbital-systems.com/client/taps/{id}/configuration"
headers = {"x-api-key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.orbital-systems.com/client/taps/{id}/configuration', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"active_timeout_s": 123,
"default_flow": 123,
"default_temp": 123,
"min_flow": 123,
"min_temp": 123,
"max_flow": 123,
"max_temp": 123,
"theme": 123,
"time_zone": "<string>",
"time_zone_name": "<string>",
"units": 123,
"wall_clock_enabled": true,
"welcome_message_enabled": true,
"welcome_message": "<string>"
}{}{}{}Tap configuration.
Delete configuration
DELETE
/
client
/
taps
/
{id}
/
configuration
Delete configuration
Authorizations
Path Parameters
The unique identifier for the tap
Response
Tap configuration deleted successfully
⌘I